﻿

/* HEADER ------------------------------------------------------ */

header .head {position: fixed;width: 100%; background: #FFFFFF;box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.03); padding: 10px 0;margin:0;z-index: 9; }
header .head .flex{display: flex;flex-direction: row;flex-wrap: nowrap;align-content: flex-start;justify-content: space-between;align-items: center;}
header .head .flex .col{margin: 0;}
header .head .flex .col ul{list-style: none;display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;align-items: center;justify-content: flex-end;margin: 0;}
header .head .flex .col ul a{font-family: 'Montserrat';font-style: normal;font-size: 14px;font-weight: 600;color: #2813AD;margin: 0 15px;outline: none;cursor: pointer;letter-spacing: 1px;text-align: center;}
header .head .flex .col ul a:hover{color: #2813AD;}
header .head .flex .col ul a.more{background-image: url(../img/chevron.svg);background-repeat: no-repeat;background-size: auto;background-position: 100% 50%;padding-right: 30px;}
header .head .flex .col ul a.outline{background: #FFFACD;padding: 12px 15px;border-radius: 40px;display: inline-block;border: 2px solid #FEE600;height: 40px;line-height: 10px;color: #2813AD;margin: 0;font-size: 13px;}
header .head .flex .col ul a.outline:hover{background: #FEE600;border: 2px solid #FEE600;color: #2813AD;}
header .head .flex .col ul a.primary{background: #FEE600;padding: 15px 20px;border-radius: 40px;display: inline-block;height: 40px;line-height: 10px;color: #2813AD;margin: 0 10px 0 0;font-size: 13px;font-weight: 400;}
header .head .flex .col ul a.primary:hover{background: #F7B304;color: #2813AD;}

header .mobile1 {position: fixed;width: 100%;background: #FAFAFA;padding: 10px 0;margin:0;z-index: 999;display: none;}
header .mobile1 .flex{display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;justify-content: space-between;align-items: center;}
header .mobile1 .flex .bt-menu {cursor: pointer;}
header .mobile1 .flex .bt-menu img{width: 40px;}
header .mobile1 .bt-head {display: none;background: #FEE600;font-size: 16px;font-weight: 500;padding: 15px 30px;border-radius: 4px;color: #2813AD;margin: 10px 0;text-align: center;outline: none;cursor: pointer;text-transform: uppercase;width: 100%;}
header .mobile1 .bt-head:hover{background: #FEE600;}
header .mobile1 .bt-head.show {display: block;}

header .mobile2 {position: fixed;width: 100%;background: #FAFAFA;padding: 10px 0;margin:0;z-index: 999;display: none;}
header .mobile2 .flex{display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;justify-content: space-between;align-items: center;}
header .mobile2 .flex .bt-close {cursor: pointer;}
header .mobile2 .flex .bt-menu img{width: 40px;}
header .mobile2 .flex .bt-close img{width: 40px;}

header .menu{display: none;padding: 80px 0 20px 0;position: fixed;width: 100%;background: #fff;z-index: 99;top: -600px;-webkit-transition: all 100ms ease-in-out;-moz-transition: all 100ms ease-in-out;transition: all 100ms ease-in-out;box-shadow: 0 2px 10px 0px rgb(0 0 0 / 20%);/* height: 100vh; */}
header .menu b{display: block;padding: 0 20px;font-size: 24px;margin: 10px 0;color: #2813AD;}
header .menu p{display: block;padding: 0 40px;font-size: 20px;margin: 10px 0;color: #616161;}


@media screen and (max-width: 1100px) {
  header .head{display:none;}
  header .mobile1{display: block;}
  header .menu{display:block;}
  header .menu.active {top: 0;}
  header .hide{display: none !important;}
  header .show{display: block !important;}
}


 
@media screen and (max-width: 1100px){
    .lgpd-4{display: none;} 
}
 
 
 @media screen and (min-width: 1279px){
     .videomobile{display: none;} 
}

.videomobile {padding: 80px 0;margin: 0;outline: none;background: #f5f5f5;text-align: center;}
.videomobile h3{font-size: 20px;color: #8B7355;font-weight: 700;margin: 0;}
.videomobile  h1{margin: 15px 0px;padding: 0;font-size: 30px;color: #8B7355;}
.videomobile p{font-size: 18px;color: #282828;margin: 30px 0px;text-align: left;}





.lgpd-2{padding: 80px 0;margin: 0;outline: none;background: #ffffff;}
.lgpd-2 .container{max-width: 1070px;}
.lgpd-2 h1{margin: 15px 0px;padding: 0;font-size: 30px;}
.lgpd-2 h3{font-size: 15px;color: #8B7355;font-weight: 700;margin: 0;text-transform: uppercase;letter-spacing: 2px;}
.lgpd-2 p{font-size: 17px;color: #2828S28;margin: 30px 0px;}
.lgpd-2 img{max-height: 280px;float: right;}

.lgpd-3{padding: 80px 0;margin: 0;outline: none;background: #034873;}
.lgpd-3 h1{margin: 0px auto 50px;padding: 0;font-size: 30px;max-width: 770px;text-align: center;color: #fff;}
.lgpd-3 .box {background: #fff;margin: 0 auto;padding: 30px 20px;border-radius: 10px;box-shadow: 0 20px 50px 10px rgb(0 0 0 / 0.08);text-align: center;max-width: 350px;min-height: 360px;}
.lgpd-3 .box img{margin-bottom: 20px;max-width: 80px;}
.lgpd-3 .box h2{font-size: 20px;font-weight: 700;margin: 20px 0;text-align: center;color: #108fa2;}
.lgpd-3 .box p{font-size: 16px;color: #282828;margin: 0;text-align: center;}

.lgpd-4{padding: 80px 0;margin: 0;outline: none;background: #f5f5f5;text-align: center;}
.lgpd-4 h3{font-size: 20px;color: #8B7355;font-weight: 700;margin: 0;}
.lgpd-4 h1{margin: 15px 0px;padding: 0;font-size: 30px;color: #8B7355;}
.lgpd-4 p{font-size: 18px;color: #282828;margin: 30px 0px;text-align: left;}

.lgpd-5{padding: 80px 0;margin: 0;outline: none;background: #8B7355;}
.lgpd-5 .box {background: #fff;margin: 0 auto 30px;padding: 20px 40px;border-radius: 10px;box-shadow: 0 20px 50px 10px rgb(0 0 0 / 0.08);min-height: 405px;}
.lgpd-5 .box h2{font-size: 22px;font-weight: 700;margin: 20px 0;}
.lgpd-5 p{font-size: 20px;color: #282828;margin: 30px 0px;}

.lgpd-6{padding: 80px 0;margin: 0;outline: none;background: #f5f5f5;}
.lgpd-6 h1{margin: 0px auto 50px;padding: 0;font-size: 30px;text-align: center;}
.lgpd-6 .toggle-container .border{background: #fff;margin: 0px auto 20px !important;padding: 0;border-radius: 20px;box-shadow: 0 20px 50px 10px rgb(0 0 0 / 0.08);}
.lgpd-6 .toggle-container .toggle-head{font-size: 17px;font-weight: 700;color: #8B7355;cursor: pointer;padding: 20px 50px 20px 20px;position: relative;}
.lgpd-6 .toggle-container .toggle-head.active{background-image: url(../img/arrow-up.webp);background-position: 98% 50%;background-size: initial;background-repeat: no-repeat;}
.lgpd-6 .toggle-container .toggle-head .plusminus{background-image: url(../img/arrow-down.webp) !important;background-position: 100% 50%;background-size: initial;background-repeat: no-repeat;height: 20px;width: 25px;display: block;position: absolute;right: 20px;top: 20px;}
.lgpd-6 .toggle-container .toggle-head .plusminus.active{background-image: url(../img/arrow-up.webp) !important;}
.lgpd-6 .toggle-container .toggle-body{padding: 10px 20px 30px;}
.lgpd-6 .toggle-container .toggle-body p{font-size: 14px;color: #282828;margin: 0;outline: none;}
.lgpd-6 .toggle-container .toggle-body > a{background: rgb(3,72,115);font-size: 17px;font-weight: 600;padding: 12px 36px;border-radius: 25px;outline: none;color: #fff;margin: 20px 0 0 0;display: inline-block;text-align: center;box-shadow: 0 20px 50px 10px rgb(0 0 0 / 0.08);}
.lgpd-6 .toggle-container .toggle-body > a:hover {background: #31c2c3;}
.lgpd-6 .toggle-container .toggle-body > small{display: block;font-size: 13px;color: #282928;margin: 15px auto 0;font-lgpd: italic;}

.lgpd-7{padding: 0 0 40px 0;margin: 0;outline: none;background: #f5f5f5;margin-top: -30px;}
.lgpd-7 a.outline{background: #FEE600;font-size: 14px;font-weight: 500;padding: 10px 30px;border-radius: 25px;outline: none;color: #3a3a3a;margin: 0 auto;display: inline-block;text-align: center;border: 2px solid #3a3a3a;min-width: 230px;display: block;}
.lgpd-7 a.outline:hover {background: #3a3a3a;border: 2px solid #3a3a3a;color: #fff;}

.lgpd-8{padding: 25px 0;margin: 0;outline: none;text-align: center;background: #8B7355;}
.lgpd-8 h1{margin: 50px auto;padding: 0;font-size: 30px;max-width: 940px;text-align: center;color: #fff;}
.lgpd-8 h3{font-size: 15px;color: #30c1c3;font-weight: 700;margin: 0;text-transform: uppercase;letter-spacing: 2px;}
.lgpd-8 p{font-size: 17px;color: #282828;margin: 30px 0px;}
.lgpd-8 .box{overflow: hidden;background: #fff;max-width: 725px;margin: 0 auto;border-radius: 20px;box-shadow: 0 15px 40px 0px rgb(0 0 0 / 0.3);line-height: 0;}
.lgpd-8 small{display: block;font-size: 14px;color: #fff;margin: 40px auto;font-lgpd: italic;}
.lgpd-8 a{background: rgb(49,194,195);background: linear-gradient(90deg, rgba(49,194,195,1) 0%, rgba(0,165,226,1) 100%);font-size: 18px;font-weight: 600;padding: 12px 36px;border-radius: 25px;outline: none;color: #fff;margin: 0;display: inline-block;text-align: center;box-shadow: 0 20px 50px 10px rgb(0 0 0 / 0.08);}
.lgpd-8 a:hover {background: #31c2c3;}

.partner .flex .cubo{margin: 0;text-align: left;}
.partner .flex .cubo b{font-size: 16px;font-weight: 700;margin: 0 0 20px 0;display: block;color: #fff;}
.partner .flex .cubo img{ margin: 0; padding: 0px 30px 0px 0;   max-width: 160px;  height: auto;}

@media screen and (max-width: 1100px) {

  .partner .flex{flex-direction: column;}
  .partner .flex .cubo{margin-bottom: 30px;}
  .partner .flex .cubo:last-child{margin: 0;}
  .partner .flex .cubo b{margin: 0 0 10px 0;font-weight: 400;}
  .partner .flex .cubo img{max-height: 40px;}

}


@media screen and (max-width: 1300px){
  .container {max-width: 1000px;}
  .header .menu li a{padding: 5px 15px;}
  .header .box .logo img{width: 140px;}

  .lgpd-2 .container{max-width: 1000px;}
  .lgpd-3 .box{min-height: 400px;}
  .lgpd-5 .box{min-height: 535px;}
}

@media screen and (max-width: 1024px) {
  .header .menu{display: none;}
  .header .account {display: none;}
  .header .mobile {display: block;}
  .header .bt-menu{display: block;cursor: pointer;margin: -35px 0px 0px;float: right;}
  .header .bt-close{display:none;cursor: pointer;margin: 24px 0px;float: right;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;}
  .header .hide{display: none !important;}
  .header .show{display: block !important;}

  .lgpd-2 .right{text-align: center;}
  .lgpd-2 .container {max-width: 500px;}
  .lgpd-2 img{float: none;}
  .lgpd-3 .box {min-height: inherit;}
  .lgpd-7 a.outline{width: 160px;min-width: auto;}
}

@media screen and (max-width: 720px) {
  [class*="block-grid-"]>li {float: none;display: block;}

}
